{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/myinfo/login",
			"style": {
				"navigationBarTitleText": "登录页"
			}
		},
		{
			"path": "pages/myinfo/userInfo",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path" : "pages/home/Information",
			"style" : 
			{
				"navigationBarTitleText" : "最新资讯"
			}
		},
		{
			"path" : "pages/home/exchange",
			"style" : 
			{
				"navigationBarTitleText" : "互动天地"
			}
		},
		{
			"path" : "pages/home/exchangeNew",
			"style" : 
			{
				"navigationBarTitleText" : "互动问答"
			}
		},
		{
			"path" : "pages/home/AskingQuestions",
			"style" : 
			{
				"navigationBarTitleText" : "提问"
			}
		},
		{
			"path" : "pages/home/exchangeDetails",
			"style" : 
			{
				"navigationBarTitleText" : "互动问答"
			}
		},
		{
			"path" : "pages/home/ArticleDetails",
			"style" : 
			{
				"navigationBarTitleText" : "文章详情"
			}
		},
		{
			"path" : "pages/home/allview",
			"style" : 
			{
				"navigationBarTitleText" : "分类"
			}
		},
		
		{
			"path" : "pages/market/commodity",
			"style" : 
			{
				"navigationBarTitleText" : "商品列表"
			}
		},
		{
			"path" : "pages/market/BrowsingHistory",
			"style" : 
			{
				"navigationBarTitleText" : "浏览记录"
			}
		},
		{
			"path" : "pages/market/ProductDetails",
			"style" : 
			{
				"navigationBarTitleText" : "商品详情"
			}
		},
		{
			"path" : "pages/market/ProductEvaluate",
			"style" : 
			{
				"navigationBarTitleText" : "商品评价"
			}
		},
		{
			"path" : "pages/market/confirmOrder",
			"style" : 
			{
				"navigationBarTitleText" : "确认订单"
			}
		},
		{
			"path" : "pages/market/allOrder",
			"style" : 
			{
				"navigationBarTitleText" : "我的订单"
			}
		},
		{
			"path" : "pages/market/OrderDetails",
			"style" : 
			{
				"navigationBarTitleText" : "订单详情"
			}
		},
		{
			"path" : "pages/market/PublishComments",
			"style" : 
			{
				"navigationBarTitleText" : "发表评价"
			}
		},
		{
			"path" : "pages/market/market",
			"style" : 
			{
				"navigationBarTitleText" : "购物车"
			}
		},
		{
			"path" : "pages/myinfo/address",
			"style" : 
			{
				"navigationBarTitleText" : "我的地址"
			}
		},
		{
			"path" : "pages/myinfo/notifiesPage",
			"style" : 
			{
				"navigationBarTitleText" : "消息中心"
			}
		},
		{
			"path" : "pages/myinfo/notifiesPageDetails",
			"style" : 
			{
				"navigationBarTitleText" : "公告详情"
			}
		},
		{
			"path" : "pages/myinfo/myinfo",
			"style" : 
			{
				"navigationBarTitleText" : "我的"
			}
		}
	],
	"subPackages": [
		{
			"root": "supplierPages",
			"pages": [
				{
					"path" : "pages/supplier/SupplierEntryForm",
					"style" : 
					{
						"navigationBarTitleText" : "供应商入驻"
					}
				},
				{
					"path" : "pages/supplier/supplierSuccess",
					"style" : 
					{
						"navigationBarTitleText" : "供应商入驻"
					}
				},
				{
					"path" : "pages/supplier/SupplyDeclaration",
					"style" : 
					{
						"navigationBarTitleText" : "供应申报"
					}
				},
				{
					"path" : "pages/supplier/supplyMarket",
					"style" : 
					{
						"navigationBarTitleText" : "供应市场"
					}
				},
				{
					"path" : "pages/supplier/base/SupplyDeclarationFrom",
					"style" : 
					{
						"navigationBarTitleText" : "供应申报"
					}
				},
				{
					"path" : "pages/supplier/base/SupplypProductDetails",
					"style" : 
					{
						"navigationBarTitleText" : "供应商"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#009DFF",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"iconWidth":"40rpx",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/btn_shouy.png",
				"selectedIconPath": "static/btn_shouy2.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/home/Information",
				"iconPath": "static/btn_fenlei.png",
				"selectedIconPath": "static/btn_fenlei2.png",
				"text": "分类"
			},
			// {
			// 	"pagePath": "pages/market/commodity",
			// 	"iconPath": "static/iconm_gongys.png",
			// 	"selectedIconPath": "static/iconm_gongys2.png",
			// 	"text": "好物"
			// },
			// {
			// 	"pagePath": "pages/market/market",
			// 	"iconPath": "static/btn_gouwc.png",
			// 	"selectedIconPath": "static/btn_gouwc2.png",
			// 	"text": "购物车"
			// },
			{
				"pagePath": "pages/myinfo/myinfo",
				"iconPath": "static/btn_mine.png",
				"selectedIconPath": "static/btn_mine2.png",
				"text": "我的"
			}
		]
	}
}
